{
  "title": "Shoulder Surfing",
  "text": "Reveal 1 //Put up to 1 card from the encounter deck face up on the table. Players may draw from these instead whenever they would draw encounter cards.\nAnother player of your choice draws a basement card",
  "flavourText": "/* His password is \"correct horse battery stapler\" */",
  "copies": 1,
  "isStarter": true
}
